Subject: Re: bug#67262: python-ts-mode cannot identify triple-quoted-strings

From: JD Smith <[email-masked]>
Date: Sat, 16 Dec 2023 10:11:12 -0500

> On Dec 16, 2023, at 8:59 AM, Eli Zaretskii <[email-masked]> wrote:
> 
>> Date: Sat, 16 Dec 2023 15:37:40 +0200
>> Cc: [email-masked], [email-masked]
>> From: Dmitry Gutov <[email-masked]>
>> 
>> On 16/12/2023 14:47, Eli Zaretskii wrote:
>>> How should we make progress with this bug?  I'd like to fix it before
>>> Emacs 29.2 is released.
>> 
>> We're currently working on the general issue in bug#66732.
> 
> Ok, so please close this bug as well, when that general issue is
> resolved.
> 
> And I hope bug#66732 will be solved soon?  Because I'm waiting for
> this to be solved for Emacs 29.2.  If you think I shouldn't wait,
> please tell.

If #66732 is not ready in time for 29.2, I’d suggest at least implementing the “simple” fix of returning `python-syntax-propertize-function’ into service, mentioned above.